ID CVE-2018-12266
Summary system\errors\404.php in HongCMS 3.0.0 has XSS via crafted input that triggers a 404 HTTP status code.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/lzlzh2016/CVE/blob/master/XSS.md
Last major update 13-06-2018 - 07:29
Published 13-06-2018 - 07:29
Last modified 13-06-2018 - 07:29
Back to Top